<div class="cardContainer" fxFlex="grow" fxLayout="column" (click)="callAction()">
  <div *ngIf="title" fxLayout="row">
    <p class="hiddenMenuTitle">{{title}}</p>
    <div class="triangle" fxFlex></div>
  </div>
  <mat-card class="menu" [fxLayoutAlign]="fxLayout" fxFlex>
    <ng-content></ng-content>
    <div *ngIf="current" class="badge badge-pill badge-primary chip">current</div>
    <div *ngIf="action && !current" class="badge badge-pill chip hide">go to</div>
  </mat-card>
</div>
